LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
BorderWidths Struct Reference

specifies a border area by offsets from each side. More...

`import"BorderWidths.idl";`

## Public Attributes
long | Left
| specifies the offset from left border. More...
long | Top
| specifies the offset from top border. More...
long | Right
| specifies the offset from right border. More...
long | Bottom
| specifies the offset from bottom border. More...

## Detailed Description

specifies a border area by offsets from each side.

## Member Data Documentation

## ◆ Bottom

long Bottom

specifies the offset from bottom border.

## ◆ Left

long Left

specifies the offset from left border.

## ◆ Right

long Right

specifies the offset from right border.

## ◆ Top

long Top

specifies the offset from top border.

The documentation for this struct was generated from the following file:

- com/sun/star/frame/BorderWidths.idl